[Desktop Entry]
Name=Kompare

GenericName=Diff/Patch Frontend

Type=Application
MimeType=text/x-diff;
Exec=kompare -caption "%c" %i %m -o %U
Icon=kompare
X-DocPath=kompare/index.html
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;
X-TDE-InitialPreference=10
